2020-10-23 12:30 CEST

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0002112Blastar[All Projects] Generalpublic2017-12-10 17:05
ReporterHexaae 
Assigned ToStingRayProject InfoBlastar (Core Design)
http://www.whdload.de/games/Blastar.html
 
PrioritynormalSeverityminorReproducibilityalways
StatusresolvedResolutionfixed 
Summary0002112: CUSTOM2=0 doesn't work! The game always runs with CUSTOM2=1 enabled by default.
DescriptionGameVersion: english,pal,2 disks
SlaveVersion: 2.0 (03-déc-04 23:12:29)

CUSTOM2=0 doesn't work! The game always runs with CUSTOM2=1 enabled by default.
BTW, with cheats enabled when you press Backspace the game gfx is corrupt with false colors, on WinUAE 1.6.1.
TagsNo tags attached.
MachineA1200
CPU68060
CPUSpeed75
ChipSetAGA
GFXCardPicasso IV
ChipMem2 MB
FastMem128 MB
WorkbenchOS 3.9
KickROM40 - Kick 3.1
KickSoftNone
WHDLoad16.9
importedyes
Attached Files

-Relationships
+Relationships

-Notes

note ~0001301

Hexaae (reporter)

Last edited: 2009-07-06 22:20

I've found that the bug happens only when CUSTOM1=1 is also set.
Corrupt gfx seems to depend on the levels you jump from with the trainer ON (i.e. if you jump for example from level 1 to level 9, but not if you jump from 8->9 etc...).

BTW, the intro shows parallax stars scrolling with some gfx glitches in the bottom part (stars leave a "trial")...

note ~0005914

StingRay (developer)

Fixed in v2.1 of the patch. The graphics problems when using the cheat keys is also present in the disk version of the game.
+Notes

-Issue History
Date Modified Username Field Change
2009-07-06 22:01 administrator New Issue
2009-07-06 22:01 administrator Status new => assigned
2009-07-06 22:01 administrator Assigned To => JOTD
2009-07-06 22:01 administrator Machine => A1200
2009-07-06 22:01 administrator CPU => 68060
2009-07-06 22:01 administrator CPUSpeed => 75
2009-07-06 22:01 administrator ChipSet => AGA
2009-07-06 22:01 administrator GFXCard => Picasso IV
2009-07-06 22:01 administrator ChipMem => 2 MB
2009-07-06 22:01 administrator FastMem => 128 MB
2009-07-06 22:01 administrator Workbench => OS 3.9
2009-07-06 22:01 administrator KickROM => 40 - Kick 3.1
2009-07-06 22:01 administrator KickSoft => None
2009-07-06 22:01 administrator WHDLoad => 16.9
2009-07-06 22:01 administrator imported => yes
2009-07-06 22:19 Hexaae Note Added: 0001301
2009-07-06 22:20 Hexaae Note Edited: 0001301
2017-12-10 17:05 StingRay Assigned To JOTD => StingRay
2017-12-10 17:05 StingRay Status assigned => resolved
2017-12-10 17:05 StingRay Resolution open => fixed
2017-12-10 17:05 StingRay Note Added: 0005914
+Issue History